{% extends "statistic/layout/base.html" %}

{% block content %}
<div class="container">
	<div class="row">
		<div class="col-sm-offset-2 col-sm-8">
			<div class="col-sm-5">
				<img class = "img-circle" width="75px" src = "http://philipcoppens.com/vendetta_07.jpg">
			</div>
			<div class="col-sm-7">
				<h1>{{ name }}</h1>
			</div>
		</div>
	</div>
</div>

<div class="container">
	<div class="row">
		<div class="col-sm-offset-2 col-sm-8">
			<div class="col-sm-6">
				<h3><strong>Friends:</strong> {{friend}} Friends</h3>
			</div>
			<div class="col-sm-6">
				<h3><strong>Feeds:</strong> {{status}} Feeds</h3>
			</div>
		</div>
	</div>
</div>

<div class="container">
	<div class="row">
		<div class="col-sm-offset-2 col-sm-8">
			<h2>Last Status</h2>
			<p>{{lastP}}</p>
            <p><small>Posted on {{lastT}}</small></p>
		</div>
	</div>
</div>
{% endblock %}